.note_info {
   position: relative;
   top: 210px;
}

.serboxes {
   display: flex;
   flex-wrap: wrap;
   gap: 10px;
   width: 60%;
   justify-content: space-between;
}

.cont-note .title{
   font-size: 20px;
    color: #03540fc7;
    font-weight: bold;
    border: 1px solid #03540fc7;
    border-radius: 5px;
    width: fit-content;
    padding: 10px;
    margin: 0 auto;
}
.cont-note .des{
   width: 500px;
    background-color: #03540fc7;
    color: white;
    padding: 20px;
    margin: 30px 0;
    border-radius: 20px;
}
.cont-note .serboxes img{
   margin: 10px auto;
   width: 200px;
}

.cont-note .serboxes .card{
   text-align: center;
   background-color: #03540fc7;
}

.cont-note .serboxes .card a{
   background-color: #03540fc7;
}
